Etikett: error (Sida 1 av 2)

Motioneye och Debian 10 (Buster)

Du kommer att få det här felet om du kör Motioneye och uppgraderar din server till Debian 10:

ImportError: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by /usr/local/lib/python2.7/dist-packages/pycurl.so)

Problemet löser du enkelt med:

pip install --upgrade pycurl

(det löste mitt problem iallafall 🙂 )

« Äldre inlägg

© 2020 Editio Princeps

Tema av Anders NorenUpp ↑